.login-content {
    width: 100%;
    border: 1px #CCC solid
    }
.loginloc {
    width: 45%;
    margin: 10px;
    float: left;
    border: 1px #CCC solid
    }
.loginloc .login-subcontent {
    height: 320px
    }
.register-content {
    width: 100%;
    height: 400px;
    border: 1px #CCC solid
    }
.login-title {
    width: 100%;
    background: #E4E4E4;
    padding: 17px;
    border-bottom: 1px solid #ccc
    }
.login-subscribe {
    /* color: #09C;
        text-decoration: underline;
        font-size: 1em;*/
    }
.login-title span.big-font {
    display: block;
    font-size: 1.8em
    }
.login-title span.small-font {
    display: block;
    font-size: 1.2em;
    /*margin-left: 5%;*/
    margin-top: 5px
    }
.arrondi-5 {
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px
    }
.login-form {
    /*float:left;width:84%;height:100%;margin-left:.5%;height:250px;padding-left:20%*/
    }
/*qmkfjsqjf*/
form#newpwd-form li.info-li {
    margin-top: 65px !important;
    margin-bottom: 20px
    }
.login-form span.desc_link {
    margin-top: 20px;
    display: block
    }
.login-form ul {
    margin-top: 30px
    }
.login-form ul li {
    margin-top: 5px
    }
#lf_wrap.login-form ul li input {
    padding: 10px 5px !important;
    height: auto !important;
    width: 100% !important
    }
/*
.login-form ul li label {
    font-size: 1.1em;
}

.login-form ul li select {
    width: 149%!important;
}

.login-form div.selector span {
    color: #F3C;
    font-weight: 700;
    width: 142%;
}

.login-or {
    float: left;
    width: 19%;
    height: 100%;
    height: 250px;
}

.login-or span {
    margin: 100px auto;
    display: block;
    text-align: center;
    font-size: 1.8em;
}
*/
.login-facebook {
    float: left;
    width: 40%;
    height: 100%;
    height: 200px;
    padding-top: 50px
    }
.height300 {
    height: 300px !important
    }
.height400 {
    height: 400px !important
    }
.height450 {
    height: 450px !important
    }
.height460 {
    height: 460px !important
    }
#sidentifier, .login-form ul li.sidentifier {
    margin-top: 15px
    }
#register-button {
    margin-top: 10px
    }
#sendnewpwd {
    margin-top: 10px
    }
a.connect-with-facebook:hover, a.connect-with-facebook {
    border: 1px solid #526483;
    font-size: 12px;
    font-weight: 400;
    line-height: 34px;
    min-width: 0;
    padding-left: 40px;
    padding-right: 10px;
    position: relative;
    text-align: left;
    text-shadow: 0 1px 0 #252c39 !important;
    width: auto;
    background: #1e5799;
    background: -moz-linear-gradient(top, #1e5799 0, #fff 1%, #879bb8 3%, #5d6f98 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5799), color-stop(1%, #fff), color-stop(3%, #879bb8), color-stop(100%, #5d6f98));
    background: -webkit-linear-gradient(top, #1e5799 0, #fff 1%, #879bb8 3%, #5d6f98 100%);
    background: -o-linear-gradient(top, #1e5799 0, #fff 1%, #879bb8 3%, #5d6f98 100%);
    background: -ms-linear-gradient(top, #1e5799 0, #fff 1%, #879bb8 3%, #5d6f98 100%);
    background: linear-gradient(top, #1e5799 0, #fff 1%, #879bb8 3%, #5d6f98 100%);
    -webkit-box-shadow: 0 1px 2px #000;
    -moz-box-shadow: 0 1px 2px #000;
    box-shadow: 0 1px 2px #000
    }
.login-facebook a {
    margin: 30px auto
    }
.login-subcontent {
    background: url(/img/backgray.png) repeat;
    padding: 30px
    }
.bold {
    font-weight: 700
    }
.register-info {
    width: 30%;
    height: auto;
    position: fixed;
    right: 33%;
    padding: 20px 2%;
    top: 40px;
    -moz-box-shadow: 1px -1px 12px #666;
    -webkit-box-shadow: 1px -1px 12px #666;
    box-shadow: 1px -1px 12px #666;
    display: none;
    z-index: 100
    }
.back-success {
    /* background: #5EBE51; */
    background: #6dbf67
    }
.back-error {
    background: #F03
    }
.img-error {
    background: url(/img/exclamation.png) no-repeat
    }
.img-success {
    background: url(/img/accept.png) no-repeat
    }
#img-info {
    width: 20px;
    height: 20px
    }
.register-info p {
    color: #FFF;
    line-height: 25px;
    font: "Trebuchet MS", Arial, Helvetica, sans-serif;
    text-align: justify
    }
.white-logged {
    color: #FFF;
    display: block;
    float: right;
    margin-top: -13px;
    margin-right: 10px
    }
.white-logged i {
    color: #F90
    }
.myspace {
    color: #CCC
    }
.myspace img {
    vertical-align: middle;
    cursor: pointer
    }
ul.operations_annonces {
    margin-top: 20px
    }
ul.operations_annonces li {
    min-height: 15px;
    margin-top: 30px
    }
ul.operations_annonces li label {
    font-size: 1.2em;
    font-weight: 700;
    color: #F93;
    margin-left: 1%
    }
ul.operations_annonces li p {
    margin: 10px 0 10px 20px;
    text-align: justify
    }
ul.operations_annonces li p.blue {
    color: #09F
    }
#compte {
    cursor: pointer
    }
.myspace-info {
    width: 50%;
    position: absolute;
    background-color: rgba(5, 0, 0, 0.4);
    background: rgba(5, 0, 0, 0.4);
    color: rgba(5, 0, 0, 0.4);
    border: 2px #D7D7D7 solid;
    right: 63%;
    top: 28px;
    z-index: 1000;
    display: none
    }
.myspace-info ul {
    width: 100%
    }
.myspace-info ul li {
    cursor: pointer;
    list-style: none;
    border-bottom: 1px #999 dashed;
    height: 15px;
    padding: 5px 0 5px 3%
    }
.myspace-info ul li:last-child {
    border-bottom: 0
    }
.myspace-info ul li a {
    color: #FFF;
    font-weight: 700;
    text-decoration: none;
    cursor: pointer
    }
.myspace-info ul li:hover {
    background: url(/img/bg_tete.png) repeat-x scroll left top transparent
    }
.myspace-info ul li:hover a {
    color: #FFF
    }
#lf_wrap .large.MAbutton, #lf_wrap .large.MAbutton:visited {
    width: auto !important
    }
.login-bloc {
    margin: 15px auto;
    padding: 10px
    }
.login-panel {
    min-height: 340px
    }
.login-panel ul {
    padding: 0 15px;
    margin-top: 25px
    }
.login-panel .centered {
    text-align: center
    }
.btn-bigger {
    padding: 5px 35px 7px;
    font-weight: 300;
    font-size: 14px
    }
.login-form .btn {
    white-space: normal;
    font-size: 13px
    }
.login-form .btn-secondary {
    font-size: 14px
    }
.login-panel input.form-control {
    margin-bottom: 15px;
    border-radius: 0
    }
.login-title {
    border-bottom: 1px solid #6dbf67;
    padding: 10px;
    text-align: left;
    font-weight: bold
    }
.btn-login {
    background: transparent
    }
.btn-login:hover {
    background-image: none
    }
.top-m-10 {
    margin-top: 10px
    }
.top-m-15 {
    margin-top: 15px
    }
.top-m-20 {
    margin-top: 20px
    }
.top-m-25 {
    margin-top: 25px
    }
.top-m-35 {
    margin-top: 35px
    }
.top-m-45 {
    margin-top: 45px
    }
.bot-m-10 {
    margin-bottom: 10px
    }
.bot-m-15 {
    margin-bottom: 15px
    }
.bot-m-20 {
    margin-bottom: 20spx
    }
.bot-m-25 {
    margin-bottom: 25px
    }
.bot-m-35 {
    margin-bottom: 35px
    }
.bot-m-45 {
    margin-bottom: 45px
    }
.border-green {
    border: 1px solid #6dbf67
    }
@media only screen and (max-width: 1275px) {
    .ch_row {
        padding: 0 2%
        }
    }
@media (max-width: 767px) {
    .register-info {
        width: 70% !important;
        right: 15% !important;
        font-size: 13px !important;
        padding: 8px 2% !important
        }
    }
@media only screen and (max-width: 767px) {
    .ch_row {
        padding: 0 3.5%
        }
    }